******: Your version of Kontakt is too old to load this file. Please update to the latest version.

Kamil Barański
Kamil Barański Member Posts: 5 Member

Hi guys. It is really bad Native Access updated the files with the versions my computer can't take advantages of. I'm in work for many productions now and I really don't have the time to manually download and install particular libraries... Native Access should always check what is the newest version of the library compatible with it's host (Kontakt/Reaktor).

That's a very wrong way to tell users "hey, we issued the new Komplete!"

Comments

  • Kamil Barański
    Kamil Barański Member Posts: 5 Member

    PS. That's really nice you automatically censor the "what the f-k" in the subject. Though it is the feeling I feel right now.

Back To Top